@charset "shift_jis";

@import "contents.css";

/*全体設定*/
body{
	margin:auto;
	margin-bottom:6px;
	width:996px;
	font-size:12px;
	line-height:20px;
	background:#9191A2;
	border-bottom:1px solid #000000;
}
a{text-decoration:none;}
/*a{color:#0066cc;text-decoration:none;}*/
/*a:link{color:#0066cc;text-decoration:none;}*/
/*a:visited{color:#0066cc;text-decoration:none;}*/
a:hover{color:#FF7700;text-decoration:underline;}

/*初期設定画面用*/
#Init{
	width:698px;
	margin:auto;
	margin-bottom:30px;
	text-align:center;
	font-size:12px;
	line-height:20px;
	background:#9191A2;
}

.TextAlignLeft{text-align:left;}

#headInit{
	padding:5px 5px 5px 0px;
	height:47px;
}
#headInit h1{
	width:100%;
	height:47px;
	float:left;
	font-size:1px;
	line-height:0px;
	text-indent:-9999px;
	background:url(/image/general_rogo.png) no-repeat 0px 0px;
}

#naviInit{
	text-indent:-9999px;
	background:url(/image/general_naviInit.png) no-repeat;
	width:720px;
	height:30px;
}

#bodyInit{
	width:698px;
	clear:both;
	padding:0px 10px 10px 10px;
	background:#1D77FF;
	border-left:1px solid #000000;
	border-right:1px solid #000000;
	border-bottom:1px solid #000000;
}

#contentsInit{
	padding:20px;
	background:#ffffff;
	border-left:1px solid #888888;
}

#gaid{
	padding:10px;
	background:#eeeeee;
	border-top:1px solid #888888;
	border-left:1px solid #888888;
}

#SetUp_Step{
	list-style:none;
}
#SetUp_Step li{
	list-style:none;
	float:left;
	margin-top:10px;
	margin-bottom:10px;
	margin-left:15px;
	padding:5px 20px 5px 20px;
	border:1px solid #999999;
	background:#ffffff;
}
#SetUp_Step li.this{
	background:#B1E48F;
}


/*ヘッダ*/
#head{
	height:47px;
}
#head h1{
	width:100%;
	height:47px;
	float:left;
	font-size:1px;
	line-height:0px;
	text-indent:-9999px;
	background:url(/image/general_rogo.png) no-repeat;
}
#head div{
	float:right;
	margin-top:10px;
}

#head a{color:#ffffff;text-decoration:none;}
#head a:link{color:#ffffff;text-decoration:none;}
#head a:visited{color:#ffffff;text-decoration:none;}
#head a:hover{color:#FF7F00;text-decoration:underline;}

/*ナビ*/
#navi{
	clear:both;
	width:996px;
	height:30px;
	background:url(/image/navi-bg.gif) repeat-x;
}
#navi ul{
	list-style:none;
}
#navi ul li{
	float:left;
	text-indent:-9999px;
}
#navi ul li a{
	display:block;
	text-decoration:none;
	width:142px;
	height:30px;
}
#navi ul li.n1 a{
	background:url("/image/navi8.png") no-repeat 0px 0px;
	margin-left:1px;
}
#navi ul li.n1 a:hover{
	background:url("/image/navi8-3.png") no-repeat 0px 0px;
}
#navi ul li.n1 a.this{
	background:url("/image/navi8-3.png") no-repeat 0px 0px;
}
#navi ul li.n2 a{
	background:url("/image/navi1.png") no-repeat 0px 0px;
}
#navi ul li.n2 a:hover{
	background:url("/image/navi1-3.png") no-repeat 0px 0px;
}
#navi ul li.n2 a.this{
	background:url("/image/navi1-3.png") no-repeat 0px 0px;
}
#navi ul li.n3 a{
	background:url("/image/navi4.png") no-repeat 0px 0px;
}
#navi ul li.n3 a:hover{
	background:url("/image/navi4-3.png") no-repeat 0px 0px;
}
#navi ul li.n3 a.this{
	background:url("/image/navi4-3.png") no-repeat 0px 0px;
}
#navi ul li.n4 a{
	background:url("/image/navi3.png") no-repeat 0px 0px;
}
#navi ul li.n4 a:hover{
	background:url("/image/navi3-3.png") no-repeat 0px 0px;
}
#navi ul li.n4 a.this{
	background:url("/image/navi3-3.png") no-repeat 0px 0px;
}
#navi ul li.n5 a{
	background:url("/image/navi2.png") no-repeat 0px 0px;
}
#navi ul li.n5 a:hover{
	background:url("/image/navi2-3.png") no-repeat 0px 0px;
}
#navi ul li.n5 a.this{
	background:url("/image/navi2-3.png") no-repeat 0px 0px;
}
#navi ul li.n6 a{
	background:url("/image/navi5.png") no-repeat 0px 0px;
}
#navi ul li.n6 a:hover{
	background:url("/image/navi5-3.png") no-repeat 0px 0px;
}
#navi ul li.n6 a.this{
	background:url("/image/navi5-3.png") no-repeat 0px 0px;
}
#navi ul li.n7 a{
	background:url("/image/navi6.png") no-repeat 0px 0px;
}
#navi ul li.n7 a:hover{
	background:url("/image/navi6-3.png") no-repeat 0px 0px;
}
#navi ul li.n7 a.this{
	background:url("/image/navi6-3.png") no-repeat 0px 0px;
}


/*ボディ*/
#body{
	clear:both;
	width:974px;
	padding:10px;
	background:#1D77FF;
	border-left:1px solid #000000;
	border-right:1px solid #000000;
}
/*コンテンツ*/
#contentsTop{
	width:954px;
	padding:10px 10px 10px 10px;
	background:#ffffff;
}
#contents2{
	width:934px;
	padding:20px;
	background:#ffffff;
}

#history{
	background*#FFFFFF;
	/*float: left;*/
	padding:5px;
	height: 100px;
	width: auto;
	border-bottom: 1px solid #999999;
	border-right: 1px solid #999999;
	background:url("/image/reserveTable-bg2.gif") repeat;
	overflow:auto;
}

#reserve {
	float: left;
}
#histdisp {
	text-indent: -9999px;
}
#histdisp a{
	height: 28px;
	width: 100px;
	display:block;
	background:url("/image/rireki.jpg") no-repeat 0px 0px;
	/*background:url("/image/histbottom1.gif") no-repeat 0px 0px;*/
}
#histdisp a:hover{
	background:url("/image/rireki2.jpg") no-repeat 0px 0px;
	/*background:url("/image/histbottom2.gif") no-repeat 0px 0px;*/
}

#reservedisp {
	text-indent: -9999px;
}

#reservedisp a {
	height: 28px;
	width: 100px;
	display:block;
	background:url("/image/kantan.jpg") no-repeat 0px 0px;
}

#reservedisp a:hover{
	background:url("/image/kantan2.jpg") no-repeat 0px 0px;
}

#buttom{
	height:20px;
	line-height:20px;
	color:#666666;
	font-size:12px;
	font-weight:500;
	text-align:center;
	background:#999999; 
	border:1px solid #000000;
}

#buttom a{
	display:block;
	color:#333333;
	height:18px;
	line-height:18px;
	background:#E9EBF5;
	border-top:1px solid #ffffff;
	border-left:1px solid #ffffff;
	border-bottom:1px solid #999999;
	border-right:1px solid #999999;
}
#buttom a:hover{
	position:relative;
	top:1px;
	left:1px;
	color:#333333;
	text-decoration:none;
	background:#D9DAE7;
	border-top:1px solid #cccccc;
	border-left:1px solid #cccccc;
	border-bottom:1px solid #345625;
	border-right:1px solid #345625;
}


/*インライン要素*/
#buttom.inline{
	float:left;
}

#contents-navi{
	float:left;
	width:180px;
	background:#D3E4E7;
}
#contents-navi h2{
	width:173px;
	background:url("/image/midasiNavi-bg.png") repeat;
	
}
#contents-navi ul{
	width:180px;
	list-style:none;
	line-height:30px;
}
#contents-navi ul li{
	width:180px;
	background:url("/image/navi-yajirusi.gif") no-repeat 0px 3px;
	height:30px;
	border-bottom:1px solid #ffffff;
}
#contents-navi ul li.title{
	width:153px;
	background:url("/image/navi-yajirusi.gif") no-repeat 0px 0px;
	height:24px;
	line-height:24px;
	border:none;
	padding-left:24px;
	color:#bf1700;
	font-weight:700;
}
#contents-navi ul li.mail{
	width:180px;
	background:url("/image/navi-yajirusi.gif") no-repeat 0px 0px;
	height:24px;
	line-height:24px;
	border:none;
}
#contents-navi ul li.mail2{
	width:180px;
	background:none;
	height:24px;
	line-height:24px;
	border:none;
}
#contents-navi ul li.this{
	color:#ff7700;
	font-weight:700;
	width:180px;
	background:none;
	height:24px;
	line-height:24px;
	border:none;
}
#contents-navi ul li a{
	display:block;
	width:153px;
	height:99%;
	padding-left:24px;
}

body.b2{
	border-bottom:0px;
}

#body2{
	clear:both;
	width:617px;
	padding:10px;
	background:#1D77FF;
	font-family:"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
}

#contents3{
	width:597px;
	padding:10px;
	background:#ffffff;
	font-family:"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
}



#reserveOwn{
	width:800px;
}
#Cinfu{
	width:390px;
	float:left;
	margin-right:20px;
}
#Rinfu{
	width:390px;
	float:right;
}